body {
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: rgb(40, 23, 58);
    color: white;
    text-align: center;
    padding: 1rem;
}

#timer-container {
    position: absolute;
    top: 10px;
    right: 10px;
}

main {
    max-width: 600px;
    margin: 20px auto;
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
h3 {
    text-align: center;
    font-size: medium;
}

.quiz-continued {
    border: 1px solid #ccc;
    padding: 20px;
    margin-top: 20px;
}

button {
    background-color: rgb(40, 23, 58);
    border-radius: 12px;
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    margin: 4px 2px;
    display: inline;
}
button.next {
    background-color: rgb(40, 23, 58);
    border-radius: 12px;
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    margin: 4px 2px;
    display: inline;
}
button.restart {
    background-color: rgb(40, 23, 58);
    border-radius: 12px;
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    margin: 4px 2px;
    display: inline;
}
.start-quiz {
    text-align: center;
    margin-bottom: 20px;
    
}

.radio-group ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.radio-group li {
    margin-bottom: 10px;
    list-style: none; /* Ensure list item markers are removed */
}
/* Additional styles for radio buttons in the radio group */
.radio-group input[type="radio"] {
    margin-right: 5px; /* added spacing between the radio button and the label */
}
.quiz-score-section {
    display: none;
    text-align: center;
    margin-top: 20px;
}

.quiz-score p {
    margin-bottom: 10px;
}

input[type="text"] {
    padding: 5px;
    margin-right: 10px;
}

.restart {
    background-color: #333;
    color: white;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
}

.restart:hover {
    background-color: #555;
}